$color-default: #7c00c3;
$color-default-darker: darken($color-default, 30%);
$color-grey-dark: #2a2a2a;
$color-grey-medium: #5a5a5a;
$color-grey-light: #f3f3f3;

@import '../compass/css3/border-radius';
@import '../compass/css3/box-shadow';
@import '../compass/css3/box-sizing';
@import '../compass/css3/text-shadow';
@import '../compass/css3/transition';
@import '../compass/css3/transform';
@import '../compass/css3/background-clip';
@import '../compass/css3/opacity';
@import '../compass/css3/filter';
@import '../helpers/mixins';
@import '../helpers/elements';
@import '../helpers/classes';
@import '../helpers/map';
@import '../helpers/forms';
@import '../helpers/footer';
@import '../helpers/header';
@import '../helpers/responsive';
@import '../helpers/print';